name: Default
author: requarks.io
site: https://wiki.requarks.io/
version: 1.0.0
requirements:
  minimum: '>= 2.0.0'
  maximum: '< 3.0.0'
props:
  accentColor:
    type: String
    title: Accent Color
    hint: Color used in the sidebar navigation and other elements.
    order: 1
    default: blue darken-2
    control: color-material
  tocPosition:
    type: String
    title: Table of Contents Position
    hint: Select whether the table of contents is shown on the left, right or not at all.
    order: 2
    default: left
    enum:
      - left
      - right
      - hidden
